.CodeMirror-hints {
    position: absolute;
    z-index: 10;
    overflow: hidden;
    list-style: none;
  
    margin: 0;
    padding: 2px;
  
    -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,.2);
    -moz-box-shadow: 2px 3px 5px rgba(0,0,0,.2);
    box-shadow: 2px 3px 5px rgba(0,0,0,.2);
    border-radius: 3px;
    border: 1px solid silver;
  
    background: white;
    font-size: 90%;
    font-family: monospace;
  
    max-height: 20em;
    overflow-y: auto;
    z-index: 10000;
  }
  
  .CodeMirror-hint {
    margin: 0;
    padding: 0 4px;
    border-radius: 2px;
    white-space: pre;
    color: black;
    cursor: pointer;
    z-index: 10000;
  }
  
  li.CodeMirror-hint-active {
    background: #08f;
    color: white;
    z-index: 10000;
  }